/* 
  Welcome_Examples.strings
  QuickPlan

  Created by MBL on 2021/8/23.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"download" = "下载" ; // title of the download button on toolbar

"failed.download" = "在保存下载的文稿时出错了。" ; // error message of downloading example failure

"downloading" = "下载中..." ;
